nand_release_device
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_release_device — [GENERIC] release chip

## Synopsis

`void nand_release_device (` | struct mtd_info * | mtd`)`;

## Arguments

`mtd`

  MTD device structure

## Description

Deselect, release chip lock and wake up anyone waiting on the device

Prev | Up | Next
Chapter 11. Internal Functions Provided | Home | nand_read_byte